<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>KAITUO-1B (CAS-3G DCBB)</Name>
		<Status>Operational</Status>
		<NasaID>40912</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437950000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed>9600 </Speed>
				</Modes>
								<CallSign>BJ1SH</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145475000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 9600 </Speed>
				</Modes>
								<CallSign>BJ1SH</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>